#stacks_in_p56_n1_page1 ul li{line-height:1.6}#stacks_in_p56_n1_page1 ul li.custom{font-size:16px}#stacks_in_p56_n1_page1 ul.color{color:rgba(251, 2, 7, 1.00)}#stacks_in_p56_n1_page1 ul.color i.icon-color1{color:rgba(251, 2, 7, 1.00)}#stacks_in_p56_n1_page1 ul.color i.icon-color2{color:rgba(0, 128, 255, 1.00)}

#stacks_in_p56_n1_page1 {
	padding: 0px 0px 0px 60px;
}
 #stacks_in_p56_n5_page1 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_p56_n5_page1 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_p56_n5_page1 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_p56_n5_page1 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_p56_n5_page1 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_p56_n5_page1 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_p56_n5_page1 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_p56_n5_page1 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_p56_n5_page1 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_p56_n5_page1 hr.cloudy:after{content:"\00a0"}#stacks_in_p56_n5_page1 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_p56_n5_page1 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_p56_n5_page1 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_p56_n5_page1 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_p56_n5_page1 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_p56_n5_page1 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_p56_n5_page1 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_p56_n5_page1 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_p56_n5_page1 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_2_page1 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_4_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page1>.s3_row>.s3_column_left {
	width: 33.85%;
}

#stacks_in_4_page1>.s3_row>.s3_column_right {
	width: 66.150002%;
}




#stacks_in_4_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4_page1 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_44_page1 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_45_page1 {
	margin: 0px 0px 20px 0px;
}
/* --------------------------------

Primary style

-------------------------------- */

body.overflow-hidden {
  /* used when modal is visible */
  overflow: hidden;
}

body.overflow-hidden .cd-modal {
  display: block !important;
}


/* --------------------------------

Main Components

-------------------------------- */


#stacks_in_36_page1 .cd-section {
  text-align: center;
	position: relative;
}


#stacks_in_36_page1 .cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}


#stacks_in_36_page1 .cd-modal .cd-modal-content {
  box-sizing: border-box;
  
	height: 100%;
  width: 100%;
  padding: 3em 5%;
	color: #FFFFFF;
	
  text-align: left;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#stacks_in_36_page1 .cd-modal-content a,
#stacks_in_36_page1 .cd-modal-content a:visited {
	color: #DE425A;
}

#stacks_in_36_page1 .cd-modal-content a:hover,
#stacks_in_36_page1 .cd-modal-content a:active {
	color: #B13448;
}

#stacks_in_36_page1 .modal-is-visible .cd-modal {
  z-index: 300000 !important;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}

#stacks_in_36_page1 .modal-is-visible .cd-modal .cd-modal-content {
  -webkit-overflow-scrolling: touch;
}


@media only screen and (min-width: 768px) {
  #stacks_in_36_page1 .cd-modal .cd-modal-content {
    padding: 4em 10%;
  }
}

@media only screen and (min-width: 1170px) {
  #stacks_in_36_page1 .cd-modal .cd-modal-content {
    padding: 6em 20%;
  }
}


#stacks_in_36_page1 .cd-modal-action {
  position: relative;
}

#stacks_in_36_page1 .cd-modal-action .modal_btn, #stacks_in_36_page1 .cd-modal-action .cd-modal-bg {
  display: inline-block;
  height: 2.5em;
  background-color: #34383C;
}

#stacks_in_36_page1 .modal_btn,
#stacks_in_36_page1 .cd-modal-close {
  text-decoration: none !important;
  border: none !important;
}

#stacks_in_36_page1 .cd-modal-action .modal_btn {
	
  border-radius: 5em;
	
  color: #ffffff;
  line-height: 2.5em;
  white-space: nowrap;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
  -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
  transition: color 0.2s 0.3s, width 0.3s 0s;
	overflow: hidden;
}

@media only screen {
	#stacks_in_36_page1 .cd-modal-action .modal_btn {
		width: 200px;
	}
}

@media only screen and (max-width: 720px) {
	#stacks_in_36_page1 .cd-modal-action .modal_btn {
		width: 200%;
	}
}

@media only screen and (max-width: 480px) {
	#stacks_in_36_page1 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

#stacks_in_36_page1 .cd-modal-action .modal_btn i {
	margin-right: 6px;
}

#stacks_in_36_page1 .cd-modal-action .modal_btn.to-circle {
  width: 2.5em;
	color: transparent !important;
  -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
  -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
  transition: color 0.2s 0s, width 0.3s 0.2s;
}

#stacks_in_36_page1 .cd-modal-action .cd-modal-bg {
  position: absolute;
  z-index: 300000  !important;
  left: 50%;
  top: 0;
  width: 2.5em;
	
  border-radius: 50%;
	
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-2em);
  -moz-transform: translateX(-2em);
  -ms-transform: translateX(-2em);
  -o-transform: translateX(-2em);
  transform: translateX(-2em);
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
#stacks_in_36_page1 .cd-modal-action .cd-modal-bg.is-visible {
  opacity: 1;
  visibility: visible;
}

#stacks_in_36_page1 .cd-modal-close {
  position: fixed;
  z-index: 300001  !important;
  top: 10px;
  right: 10px;
	display: block;
  height: 50px;
  width: 50px;
	
  border-radius: 50%;
	
  background-color: rgba(0, 0, 0, 0.3);
  background-image: url(../files/cd-icon-close.png);
  background-repeat: no-repeat;
  background-position: center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
#stacks_in_36_page1 .no-touch .cd-modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#stacks_in_36_page1 .modal-is-visible .cd-modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 768px) {
  #stacks_in_36_page1 .cd-modal-close {
		top: 40px;
	  right: 40px;
  }
}

#stacks_in_36_page1 .cd-modal-action a,
#stacks_in_36_page1 .cd-modal-action a:visited,
#stacks_in_36_page1 .cd-modal-action a:hover,
#stacks_in_36_page1 .cd-modal-action a:active {
		color: #FFFFFF !important;
		text-decoration: none;
}


/* Font Selections */
  #stacks_in_36_page1 .cd-modal-action .modal_btn {
  }






#stacks_in_36_page1 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_p55_n7_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p55_n7_page1 a:link, #stacks_in_p55_n7_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p55_n7_page1 a:hover, #stacks_in_p55_n7_page1 a:active {
	color:#FFFFFF;
}







#stacks_in_p55_n7_page1 a:link, #stacks_in_p55_n7_page1 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p55_n7_page1 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p55_n7_page1 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_p55_n7_page1 {
	margin: 20px 0px 10px 0px;
}
 #stacks_in_p55_n2_page1 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_p55_n2_page1 hr.gradient{height:2px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_p55_n2_page1 hr.faded{height:2px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_p55_n2_page1 hr.dashed_fade{border-bottom:2px dashed #7E7E7E;background:#333333}#stacks_in_p55_n2_page1 hr.dotted_fade{border-bottom:2px dotted #7E7E7E;background:#333333}#stacks_in_p55_n2_page1 hr.dashed{border-bottom:2px dashed #333333}#stacks_in_p55_n2_page1 hr.dotted{border-bottom:2px dotted #7E7E7E}#stacks_in_p55_n2_page1 hr.shadow{height:2px;box-shadow:inset 0 2px 2px -2px rgba(0,0,0,0.5)}#stacks_in_p55_n2_page1 hr.cloudy{margin:2px 0;box-shadow:0 0 2px 1px #333333}#stacks_in_p55_n2_page1 hr.cloudy:after{content:"\00a0"}#stacks_in_p55_n2_page1 hr.inset{border-top:2px solid rgba(0,0,0,0.1);border-bottom:2px solid rgba(255,255,255,0.3)}#stacks_in_p55_n2_page1 hr.inset_two{border-top:2px solid #CCCCCC;border-bottom:2px solid #333333}#stacks_in_p55_n2_page1 hr.inset_three{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_p55_n2_page1 hr.inset_four{border-top:2px solid #333333;border-bottom:2px solid #CCCCCC}#stacks_in_p55_n2_page1 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:2px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_p55_n2_page1 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 2px 0;border-radius:20px}#stacks_in_p55_n2_page1 hr.glyph{padding:0;border:0;border-top:2px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_p55_n2_page1 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
